<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{25a88e8d-4392-4dbf-9ec6-c449c89354f0}" Name="Request - HD Request Closure">
  <XamlFileName>/Workflows/Request-HDRequestClosure-25A88E8D-4392-4DBF-9EC6-C449C89354F0.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>statecode</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.1</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>